
/*****PAGE*****/






/*****BLOCKS*****/

/*cadre principal*/
#box
{
	border: 1px solid #000000;
	width: 1000px;
}

/*en-tête*/
#header 
{
	height: 84px;
	background-position: left bottom;
	background-image: url(../img/logo4.gif);
	background-repeat: no-repeat;
	background-color: #fdefbd;	
}

/*corp*/
#corp
{
	height: 468px;
	width : 600px;
	background-position: left bottom;
	background-image: url(./images/airport-sunrise_624x468.jpg);
	background-repeat: no-repeat;
	background-color: #ffffff;	
}
/* banniere pub en-tête */
#ad 
{
	width: 468px;
	height: 60px;
	margin-top: 0px;
	margin-right: 10px;	
	background-position: right top;
	background-image: url(../img/ad.jpg);
	background-repeat: no-repeat;
}

/*Ensemble des colonnes*/
#content
{
	background-color: #CC99FF;
}

/*colonne gauche*/
#left
{
	background-color: #6C6CFF;
	width: 150px;
	padding: 5px;
}

/*colonne droite*/
#right
{
	background-color: #CC99FF;
	width: 150px;
	padding: 5px;
}

/*colonne centrale*/
#main
{
	height: 468px;
	background-color: #CC99FF;	
	width: 600px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(images/airport-sunrise_624x468.jpg);
	background-repeat: no-repeat;	
}

/*****MENU HORIZONTAL*****/
TD#menu
{
	height: 25px;
	background-color: #000099;
	font: bold 11px Verdana, Helvetica, sans-serif;
	padding-left: 15px;
}

#menu
{
	list-style: none;
	margin: 0;
	padding: 0;	
}

#menu LI
{
	display: inline;
	padding: 15px;
}

#menu LI A 
{
	text-decoration: none;
	color: #FFFFFF;
}

#menu LI A:hover
{ 
	color: #CC0099;
}

/*****MENUS VERTICAUX*****/

DIV.m_block
{
	border: solid 1px #FFFFFF;
	margin-bottom: 5px;
}

DIV.m_pad
{
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 5px;
}

DIV.m_h
{
	background-color: #453C80;
	color: #FFFFFF;
	font: bold 12px verdana, sans-serif;
	text-align: center;
}

DIV.m_p
{
	color: #000099;
	font: normal 11px verdana, sans-serif;
}

A.m_a
{
	color: #000099;
	font: bold 10px verdana, sans-serif;
	text-decoration: none;
}

A:hover.m_a
{
	color: #FFFFFF;
}

A.m_a_
{
	color: #000099;
	font: bold 10px verdana, sans-serif;
	text-decoration: none;
}

A:hover.m_a_
{
	color: #FFFFFF;
}

/*autre block*/

DIV.m_block1
{
	background-color: #000099;
	margin-bottom: 5px;
	padding: 2px;
}


/*****FOOTER*****/

TD#footer
{
	padding-left: 10px;
	height: 25px;
	background-color: #999999;
	color: #FFFFFF;
	font: bold 11px Verdana, Helvetica, sans-serif;
}

#footer
{
	list-style: none;
	margin: 0;
	padding: 0;	
}

#footer LI
{
	display: inline;	
	color: #FFFFFF;
	font: bold 10px Verdana, sans-serif;
}

#footer LI A 
{
	text-decoration: none;
	color: #FFFFFF;
}

#footer LI A:hover
{ 
	color: #000099;
}



/*****RUBRIQUES*****/

#txt
{
	border: solid 1px #000099;
	background-color: #FFFFFF;
	padding: 10px;
}

#blog
{
	border: solid 1px #663399;
	background-color: pink;
	padding: 10px;
}

#post
{
	background-color: #DCDCDC;
	padding: 10px;
}

#coeur
{
	border: solid 1px #663399;
	
}

.coeur_h
{
	padding: 5px;
	font: bold 12px Verdana, sans-serif;
	background-color: #000099;
	color: #CC0099;
	text-align: center;
}


#sblock
{
	border: solid 1px #FFFFFF;
	font: bold 12px Verdana, sans-serif;
}


/*****TEXTE STYLE*****/

/*couleurs*/

.clr_fushia
{
	color: #CC0099;
}

.clr_violet
{
	color:#663399;	
}

.clr_bleu
{
	color:#000099;
}

.clr_mauve
{
	color:#CC99FF;	
}

.clr_white
{
	color:#FFFFFF;	
}

.clr_black
{
	color:#000000;	
}

/*background-color*/

.bg_fushia
{
	background-color: #CC0099;
}

.bg_violet
{
	background-color:#663399;	
}

.bg_bleu
{
	background-color:#000099;
}

.bg_mauve
{
	background-color:#CC99FF;	
}

.bg_white
{
	background-color:#FFFFFF;	
}

.bg_black
{
	background-color:#000000;	
}

/*border*/

.bdr_fushia
{
	border: solid 1px #CC0099;
}

.bdr_violet
{
	border: solid 1px #663399;	
}

.bdr_bleu
{
	border: solid 1px #000099;
}

.bdr_mauve
{
	border: solid 1px #CC99FF;	
}

.bdr_white
{
	border: solid 1px #FFFFFF;	
}

.bdr_black
{
	border: solid 1px #000000;	
}

/*titres*/

.h1 
{
	font: bold 18px Verdana, sans-serif;
}

.h2 
{
	font: bold 14px Verdana, sans-serif;
}

.h3 
{
	font: bold 12px Verdana, sans-serif;
}

/*paragraphes*/

P
{
	font: normal 11px Verdana, sans-serif;
	text-align: justify;
}

.b
{
	font-weight: bold;
}

.i
{
	font-style: italic;
}

/*Liens*/


/*formulaires*/

FORM
{
	padding:0px;
	margin: 0px;
	
}

INPUT.txt
{
	background-color: #FFFFFF;
	border: 1px solid #663399;
	font: bold 10px Verdana, sans-serif;
}

